.td-none-ul {
    text-decoration: none
}

.td-none-ul:hover {
    text-decoration: underline
}

.td-ul-none {
    text-decoration: underline
}

.td-ul-none:hover {
    text-decoration: none
}

html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
    display: block
}

body {
    line-height: 1
}

ol,
ul {
    list-style: none
}

blockquote,
q {
    quotes: none
}

blockquote:before,
blockquote:after,
q:before,
q:after {
    content: '';
    content: none
}

table {
    border-collapse: collapse;
    border-spacing: 0
}

* {
    box-sizing: border-box;
    -moz-box-sizing: border-box
}

html {
    -webkit-text-size-adjust: 100%;
    -ms-text-size-adjust: 100%;
    height: 100%
}

body {
    font: 300 12px/19px "Verdana", sans-serif;
    color: #212121;
    background: url(images/background.png) repeat-x #fff;
    text-rendering: optimizeLegibility;
    -webkit-font-smoothing: antialiased;
    width: 100%;
    height: 100%;
    display: table
}

::selection {
    background: rgba(33, 33, 33, 0.1)
}

::moz-selection {
    background: rgba(33, 33, 33, 0.1)
}

:focus {
    outline: 0
}

.cf {
    *zoom: 1
}

.cf:before,
.cf:after {
    content: "";
    display: table
}

.cf:after {
    clear: both
}

a[href],
input[type='submit'],
input[type='image'],
label[for],
select,
button,
.pointer {
    cursor: pointer
}

table {
    border-collapse: collapse;
    border-spacing: 0
}

caption,
th,
td {
    text-align: left
}

td {
    white-space: nowrap
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
    display: block
}

audio,
canvas,
video {
    display: inline-block
}

audio:not([controls]) {
    display: none
}

hr {
    background-color: #4d4d4d;
    color: #4d4d4d;
    border: 0;
    height: 1px;
    margin-bottom: 10px
}

embed,
iframe,
object {
    max-width: 100%
}

.container-12 {
    margin: 0 auto;
    width: 1200px
}

.container-12 .grid-1 {
    width: 80px
}

.container-12 .grid-2 {
    width: 180px
}

.container-12 .grid-3 {
    width: 280px
}

.container-12 .grid-4 {
    width: 380px
}

.container-12 .grid-5 {
    width: 480px
}

.container-12 .grid-6 {
    width: 580px
}

.container-12 .grid-7 {
    width: 680px
}

.container-12 .grid-8 {
    width: 780px
}

.container-12 .grid-9 {
    width: 880px
}

.container-12 .grid-10 {
    width: 980px
}

.container-12 .grid-11 {
    width: 1080px
}

.container-12 .grid-12 {
    width: 1180px
}

.grid-1,
.grid-2,
.grid-3,
.grid-4,
.grid-5,
.grid-6,
.grid-7,
.grid-8,
.grid-9,
.grid-10,
.grid-11,
.grid-12,
.grid-13,
.grid-14,
.grid-15,
.grid-16 {
    display: inline;
    float: left;
    margin-left: 10px;
    margin-right: 10px;
    min-height: 1px
}

.flex-wrap {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-wrap: nowrap;
    flex-wrap: nowrap;
}

.embed-container {
    position: relative;
    padding-bottom: 56.25%;
    height: 0;
    overflow: hidden;
    max-width: 100%;
    height: auto
}

.embed-container iframe,
.embed-container object,
.embed-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%
}

.va-center {
    position: relative;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    transform: translateY(-50%)
}

img.scale,
img.responsive {
    max-width: 100%;
    width: 100%;
    height: auto
}

.video-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px;
    height: 0;
    overflow: hidden
}

.video-container iframe,
.video-container object,
.video-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%
}

.clear {
    clear: both
}

#menu .hidden {
    display: none
}

.gbfoto {
    max-width: 150px;
    height: auto;
    cursor: pointer
}

.rozeveld {
    background-color: #f5eedc !important
}

.rozeradio .radio {
    outline: 5px solid #f5eedc !important
}

.ulnone {
    list-style: none;
    padding: 0;
    margin: 0
}

.hyphen {
    -webkit-hyphens: auto;
    -moz-hyphens: auto;
    hyphens: auto;
    word-break: normal
}

.indent {
    text-indent: -99999px
}

.upper {
    text-transform: uppercase
}

.underline {
    text-decoration: underline
}

.m0 {
    margin: 0
}

.m10 {
    margin: 10px
}

.mt10 {
    margin-top: 10px
}

.mt20 {
    margin-top: 20px
}

.mt30 {
    margin-top: 30px
}

.mt40 {
    margin-top: 40px
}

.mr10 {
    margin-right: 10px
}

.mr20 {
    margin-right: 20px
}

.mr30 {
    margin-right: 30px
}

.mr40 {
    margin-right: 40px
}

.mb10 {
    margin-bottom: 10px
}

.mb20 {
    margin-bottom: 20px
}

.mb30 {
    margin-bottom: 30px
}

.mb40 {
    margin-bottom: 40px
}

.ml10 {
    margin-left: 10px
}

.ml20 {
    margin-left: 20px
}

.ml30 {
    margin-left: 30px
}

.ml40 {
    margin-left: 40px
}

.p0 {
    padding: 0
}

.p10 {
    padding: 10px
}

.p20 {
    padding: 20px
}

.p30 {
    padding: 30px
}

.p40 {
    padding: 40px
}

.p010 {
    padding: 0 10px
}

.p020 {
    padding: 0 20px
}

.p030 {
    padding: 0 30px
}

.p040 {
    padding: 0 40px
}

.pt10 {
    padding-top: 10px
}

.pt20 {
    padding-top: 20px
}

.pt30 {
    padding-top: 30px
}

.pt40 {
    padding-top: 40px
}

.pb10 {
    padding-bottom: 10px
}

.pb20 {
    padding-bottom: 20px
}

.pb30 {
    padding-bottom: 30px
}

.pb40 {
    padding-bottom: 40px
}

.w25pct {
    width: 25%
}

.w50pct {
    width: 50%
}

.w75pct {
    width: 75%
}

.w100pct {
    width: 100%
}

.h10 {
    height: 10px
}

.h20 {
    height: 20px
}

.h30 {
    height: 30px
}

.h40 {
    height: 40px
}

.ta-left {
    text-align: left
}

.ta-center {
    text-align: center
}

.ta-right {
    text-align: right
}

.absolute {
    position: absolute
}

.relative {
    position: relative
}

.fixed {
    position: fixed
}

.t0 {
    top: 0
}

.t10 {
    top: 10px
}

.t20 {
    top: 20px
}

.t30 {
    top: 30px
}

.t40 {
    top: 40px
}

.b0 {
    bottom: 0
}

.b10 {
    bottom: 10px
}

.b20 {
    bottom: 20px
}

.b30 {
    bottom: 30px
}

.b40 {
    bottom: 40px
}

.l0 {
    left: 0
}

.l10 {
    left: 10px
}

.l20 {
    left: 20px
}

.l30 {
    left: 30px
}

.l40 {
    left: 40px
}

.r0 {
    right: 0
}

.r10 {
    right: 10px
}

.r20 {
    right: 20px
}

.r30 {
    right: 30px
}

.r40 {
    right: 40px
}

.zi1 {
    z-index: 1
}

.zi2 {
    z-index: 2
}

.zi3 {
    z-index: 3
}

.zi4 {
    z-index: 4
}

.zi5 {
    z-index: 5
}

.block {
    display: block
}

.inline-block {
    display: inline-block
}

.none {
    display: none
}

.left {
    float: left
}

.right {
    float: right
}

img {
    border: 0;
    -ms-interpolation-mode: bicubic;
    max-width: 100%
}

img a,
a img {
    border: 0
}

.entry-content img,
.comment-content img,
.widget img {
    max-width: 100%
}

img[class*="align"],
img[class*="wp-image-"],
img[class*="attachment-"] {
    height: auto
}

img.size-full,
img.size-large,
img.header-image,
img.wp-post-image {
    max-width: 100%;
    height: auto
}

.alignleft {
    float: left;
    margin: 0 15px 30px 0
}

.aligncenter {
    display: block;
    margin: 0 auto 30px auto
}

.alignright {
    float: right;
    margin: 0 0 30px 15px
}

.alignnone {
    float: none;
    display: block;
    margin: 0 0 30px 0
}

.size-full,
.size-large {
    height: auto
}

img.responsive {
    width: 100%;
    max-width: 100%;
    height: auto
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-weight: normal;
    clear: both
}

h1 {
    font: 600 20px/21px "Verdana", sans-serif;
    color: #4d4d4d;
    text-align: center;
    padding: 5px 66px 0px 66px;
    background-image: url(images/gb-header-links.png), url(images/gb-header-rechts.png);
    background-position: left center, right center;
    background-repeat: no-repeat;
    min-height: 33px;
    /*line-height: 33px;*/
    width: auto;
    display: table;
    margin: 0px auto 36px auto;
}

/*h1:before,
h1:after {
    content: "";
    width: 51px;
    height: 33px;
    display: inline-block;
    top: 10px;
    position: relative
}

h1:before {
    left: -15px;
    background: url(images/gb-header-links.png) no-repeat
}

h1:after {
    right: -15px;
    background: url(images/gb-header-rechts.png) no-repeat
}*/

h2 {
    font: 600 18px/19px "Verdana", sans-serif;
    margin-bottom: 12px;
    color: #4d4d4d
}

h3 {
    font: 600 16px/18px "Verdana", sans-serif;
    margin-bottom: 4px;
    color: #4d4d4d
}

a {
    color: #007b6b;
    text-decoration: underline
}

a:focus,
a:active,
a:hover {
    text-decoration: none;
    color: #b69a64;
}

strong,
b,
.bold {
    font-weight: 600
}

cite,
em,
i,
.italic {
    font-style: italic
}

ol,
ul {
    margin-bottom: 16px
}

ul {
    list-style-type: square;
    padding-left: 16px
}

ol {
    list-style-type: decimal;
    padding-left: 20px
}

ol ol {
    list-style: upper-alpha
}

ol ol ol {
    list-style: lower-roman;
    padding: 0 0 16px 16px
}

ol ol ol ol {
    list-style: lower-alpha;
    padding: 0 0 16px 16px
}

ul ul,
ol ol,
ul ol,
ol ul {
    margin-bottom: 0;
    padding: 0 0 0 16px
}

sup,
sub {
    font-size: 70%;
    height: 0;
    line-height: 1;
    position: relative;
    vertical-align: baseline
}

sup {
    bottom: 1ex
}

sub {
    top: .5ex
}

small {
    font-size: smaller
}

pre,
code {
    font-family: consolas, courier, monospace;
    white-space: pre;
    background-color: #fff;
    color: #212121;
    border: 1px solid #212121;
    padding: .5em;
    margin: 20px 0
}

mark {
    padding: 0 2px
}

.header {
    padding: 15px 0 10px 0;
    text-align: right
}

.header span {
    position: relative;
    top: -4px
}

.header img {
    margin-right: 14px
}

.header a {
    text-decoration: none;
    color: #4d4d4d
}

.header a:hover {
    color: #080808
}

.main-navigation ul ul {
    list-style-type: none;
    padding-left: 26px
}

.main-navigation li {
    font: 600 12px/25px "Verdana", sans-serif;
    color: #007b6b
}

.main-navigation li img {
    position: relative;
    top: 4px;
    margin-right: 5px
}

.main-navigation li img:hover {
    cursor: pointer
}

.main-navigation a {
    color: #78705e;
    text-decoration: none
}

.main-navigation a:hover {
    color: #007b6b
}

.divider {
    background: url(images/sb-lijn.png) no-repeat center;
    height: 2px;
    margin: 8px 0
}

.facebook {
    margin-bottom: 20px;
    margin-top: 20px
}

.facebook .powr-facebook-feed
{
    margin-top: 15px;
}

.facebook img, .contactfb {
    position: relative;
    top: 4px;
    margin-right: 10px
}

.facebook a {
    color: #78705e;
    text-decoration: none;
    font-weight: 600
}

.facebook a:hover {
    color: #007b6b
}

body.GastenboekHolder h2 {
    text-align: center
}

body.GastenboekHolder h2:before,
body.GastenboekHolder h2:after {
    content: "";
    width: 51px;
    height: 33px;
    display: inline-block;
    top: 10px;
    position: relative
}

body.GastenboekHolder h2:before {
    left: -15px;
    background: url(images/gb-header-links.png) no-repeat
}

body.GastenboekHolder h2:after {
    right: -15px;
    background: url(images/gb-header-rechts.png) no-repeat
}

.nieuw-bericht {
    background: #007b6b;
    color: #fff;
    font: 600 12px/14px "Verdana", sans-serif;
    text-transform: uppercase;
    padding: 6px 11px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    -ms-border-radius: 4px;
    border-radius: 4px;
    text-decoration: none
}

.nieuw-bericht:hover {
    color: #080808
}

.nieuw-bericht:hover {
    background: #00483f;
    color: #fff
}

.pagination {
    text-align: center;
    color: #007b6b;
    font: 600 12px/14px "Verdana", sans-serif
}

.pagination a {
    color: #007b6b
}

.entry_odd,
.entry_even {
    padding: 10px;
    margin-bottom: 10px
}

.entry_odd h3,
.entry_even h3 {
    clear: none;
    font: 600 12px/14px "Verdana", sans-serif
}

.entry_odd {
    background: #f5eedc
}

.entry
{
    padding: 5px;
    margin-bottom: 20px;
}

.vorigvolg
{
    width: 100%;
    text-align: center;
    font-weight: bold;
    margin-top: -20px;
}

.gbfoto, .feestboekpic {
    float: right;
    margin-left: 20px;
    margin-bottom: 10px;
}

.feestboekpic {
	max-height: 130px;
}

.feestboekdiv
{
    min-height: 130px;
}

.feestboektime
{
    font-size: 10px;
}

.beoordeling {
    color: #007b6b;
    clear: both;
    font: 600 12px/14px "Verdana", sans-serif;
    text-align: center;
    padding: 20px 0 10px 0;
    margin-top: 20px;
    border-top: 1px solid #007b6b
}

.cijfer {
    font: 600 18px/18px "Verdana", sans-serif;
    display: block;
    margin-top: 4px
}

.cijfer:before,
.cijfer:after {
    content: "";
    width: 23px;
    height: 14px;
    display: inline-block;
    position: relative
}

.cijfer:before {
    left: -8px;
    background: url(images/gb-cijfer-links.png) no-repeat
}

.cijfer:after {
    right: -8px;
    background: url(images/gb-cijfer-rechts.png) no-repeat
}

.facebook-mobile {
    display: none
}

form {
    /*max-width: 500px;
    width: 50%*/
}

div.field {
    margin: 10px 0 15px
}

fieldset {
    border: 0;
    margin: 0;
    padding: 0
}

form label {
    margin-bottom: 5px
}

form label.left {
    display: block;
    font-weight: bold
}

form label.right {
    font-size: 12px;
    color: #888
}

form input.text,
form textarea,
form .textajaxuniquetext,
form select {
    width: 100%;
    /*max-width: 400px;*/
    padding: 6px 5px;
    font-size: 15px;
    background-color: #fff;
    border: 1px solid #dad9d9
}

.ie7 form select {
    width: 400px
}

form input.text:focus,
form textarea:focus,
form .textajaxuniquetext:focus,
form select:focus {
    outline: none
}

form input[disabled],
form textarea[disabled] {
    background-color: #f7f7f7;
    border: 1px solid #dad9d9
}

textarea {
    resize: vertical
}

.field .checkbox,
.field .radio {
    float: left;
    width: 13px;
    height: 13px;
    margin-right: 6px;
    margin-top: 3px;
    padding: 0
}

.checkbox label.right,
.radio label.right {
    float: left
}

form .message {
    background-color: #fef4ba;
    padding: 5px 10px;
    border: 1px solid #e8c805;
    border-radius: 3px
}

form .good {
    background-color: #ecf9d0;
    border-color: #8fbe00
}

form .bad,
form .required {
    background-color: #f9d0d0;
    border-color: #cf0000;
    color: #b80000
}

.Actions {
    margin-bottom: 20px
}

a.btn,
button,
input[type="submit"],
.Actions .action {
    display: inline-block;
    padding: 6px 15px;
    margin-top: 10px;
    margin-bottom: 10px;
    border: none;
    margin-right: 10px;
    float: left;
    background: #007b6b;
    color: #fff;
    font: 600 12px/14px "Verdana", sans-serif;
    text-transform: uppercase;
    padding: 6px 11px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    -ms-border-radius: 4px;
    border-radius: 4px;
    text-decoration: none
}

a.btn:hover,
button:hover,
input[type="submit"]:hover,
.Actions .action:hover {
    color: #080808
}

a.btn:hover,
button:hover,
input[type="submit"]:hover,
.Actions .action:hover {
    background: #00483f;
    color: #fff
}

a.btn:hover,
button,
input[type="submit"]:hover,
.Actions .action:hover {
    background: #00483f;
    color: #fff
}

a.btn {
    line-height: 18px;
    margin-bottom: 10px
}

a.btn:after {
    content: '\2192';
    padding-left: 10px
}

.ie7 input.action {
    width: 0;
    overflow: visible
}

input.action[class] {
    width: auto
}

.ie7 .Actions .action {
    float: left
}

.Actions:after {
    color: #B94A48;
    display: inline-block;
    font-weight: normal;
    margin-top: 9px
}

#MemberLoginForm_LoginForm .Actions:after {
    display: none
}

#Remember {
    min-height: 20px
}

#ForgotPassword {
    clear: left
}

#MemberLoginForm_LostPasswordForm .Actions:after {
    display: none
}

.FormHeading {
    clear: both;
    padding-top: 15px
}

form .date .middleColumn input {
    width: 114px
}

.Actions input.resetformaction,
.Actions input.action-minor {
    float: left;
    background-color: #888
}

.Actions input.resetformaction:hover,
.Actions input.action-minor:hover {
    background-color: #aaa
}

.checkbox label.right {
    font-size: 13px;
    color: #333
}

form .requiredField label.left:after {
    color: #B94A48;
    content: "*";
    font-size: 14px;
    font-weight: normal;
    padding-left: 3px
}

form .checkboxset ul,
form .optionset ul {
    margin: 0
}

form .checkboxset li,
form .optionset li {
    margin-bottom: 5px;
    list-style-type: none
}

form div.checkbox:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden
}

form .checkbox .checkbox {
    clear: both
}

span.message {
    margin: 10px 0;
    display: block;
    max-width: 390px;
    clear: left
}

form input.holder-required {
    border: 1px solid #cf0000
}

input:invalid,
textarea:invalid {
    border-radius: 1px;
    -moz-box-shadow: 0px 0px 5px red;
    -webkit-box-shadow: 0px 0px 5px red;
    box-shadow: 0px 0px 5px red
}

.no-boxshadow input:invalid,
.no-boxshadow textarea:invalid {
    background-color: #f0dddd
}

.ss-uploadfield-item-info button {
    margin-top: 4px !important;
    float: left
}

form .creditCardField input,
form input.currency,
form input.numeric {
    width: 50px
}

form #DMYDate-month,
form #DMYDate-day {
    width: 25px
}

@media only screen and (max-width: 700px) {
    .header form .middleColumn {
        float: none;
        width: 100% !important
    }
    form label.left,
    #MemberLoginForm_LoginForm label {
        margin-bottom: 8px
    }
}

@media only screen and (max-width: 900px) {
    form {
        max-width: 100%
    }
}

#Form_PC1Form
{
    clear: left;
}

#Form_PC1Form ul
{
    padding-left: 0px;
}

#Form_PC1Form_broderie
{
    margin-top: -10px;
}

label[for=Form_PC1Form_broderie]
{
    position: relative;
    top: -13px;
}

#Form_PC1Form #fglinks4, #Form_PC1Form #fglinks5, #Form_PC1Form #fglinks2025b
{
    margin-top: -15px;
}

#Form_PC2Form #fglinks1 .odd
{
    float: left;
    min-width: 250px;
}

.rulerwide
{
    width: 850px;
}

#bestelpaspop
{
    margin-top: 15px;
}

#Form_PC2Form_paspop
{
    margin-top: 18px;
}

label[for=Form_PC2Form_paspop]
{
    position: relative;
    top: 15px;
}

#Form_PC2Form #minprijs, #Form_PC2Form #maxprijs, #Form_PC2Form #transportkosten
{
    display: inline;
}

#Form_PC3Form ul
{
    padding-left: 0px;
}

#Form_PC3Form input.text, #Form_PC3Form label, #Form_GBForm input.text, #Form_GBForm label, #Form_ContactForm input.text, #Form_ContactForm label, #Form_BelmijnuForm input.text, #Form_BelmijnuForm label
{
    float: left;
}

#Form_PC3Form label, #Form_GBForm label, #Form_ContactForm label, #Form_BelmijnuForm label
{
    width: 150px;
    line-height: 40px;
}

#Form_PC3Form_geslacht
{
    float: left;
    margin-bottom: 0px;
}

.valman, .valvrouw
{
    clear: none;
    display: inline;
}

label[for=Form_PC3Form_geslacht_man]
{
    width: 50px !important;
}

label[for=Form_PC3Form_geslacht_vrouw], label[for=Form_PC3Form_anderafhaaladres], label[for=Form_PC3Form_anderafhaaladres_0], label[for=Form_PC3Form_anderterugbrengadres], label[for=Form_PC3Form_anderterugbrengadres_0], label[for=Form_PC3Form_incasso], label[for=Form_PC3Form_incasso_0], label[for=Form_PC3Form_incasso_1], #Form_PC3Form_herkomst, label[for=Form_PC3Form_telcontact], label[for=Form_GBForm_Titel]
{
    width: auto !important;
}

label[for=Form_PC3Form_anderafhaaladres_0], label[for=Form_PC3Form_anderafhaaladres_1], label[for=Form_PC3Form_anderafhaaladres], label[for=Form_PC3Form_anderterugbrengadres_0], label[for=Form_PC3Form_anderterugbrengadres_1], label[for=Form_PC3Form_anderterugbrengadres_2], label[for=Form_PC3Form_anderterugbrengadres], label[for=Form_PC3Form_incasso], label[for=Form_PC3Form_incasso_0], label[for=Form_PC3Form_incasso_1], label[for=Form_PC3Form_telcontact], label[for=Form_GBForm_Titel]
{
    line-height: normal !important;
}

#Form_PC3Form_anderafhaaladres_0, #Form_PC3Form_anderafhaaladres_1, #Form_PC3Form_anderterugbrengadres_0, #Form_PC3Form_anderterugbrengadres_1, #Form_PC3Form_anderterugbrengadres_2, #Form_PC3Form_incasso_0, #Form_PC3Form_incasso_1
{
    margin-top: 1px;
}

/*#Form_PC3Form_tenaamstelling, label[for=Form_PC3Form_tenaamstelling]
{
    display: none;
}*/

label[for=Form_PC3Form_anderafhaaladres]
{
    cursor: default;
}

#Form_PC3Form_geslacht_man, #Form_PC3Form_geslacht_vrouw
{
    margin-top: 15px;
}

#Form_PC3Form .odd, #Form_PC3Form .even, #Form_GBForm .odd, #Form_GBForm .even, #Form_ContactForm .odd, #Form_ContactForm .even, #Form_BelmijnuForm .odd, #Form_BelmijnuForm .even
{
    clear: both;
}

#Form_PC3Form input.text,
#Form_PC3Form textarea,
#Form_PC3Form .textajaxuniquetext,
#Form_PC3Form select,
#Form_GBForm input.text,
#Form_GBForm textarea,
#Form_GBForm .textajaxuniquetext,
#Form_GBForm select,
#Form_ContactForm input.text,
#Form_ContactForm textarea,
#Form_ContactForm .textajaxuniquetext,
#Form_ContactForm select,
#Form_BelmijnuForm input.text,
#Form_BelmijnuForm textarea,
#Form_BelmijnuForm .textajaxuniquetext,
#Form_BelmijnuForm select
{
    width: 30%;
    margin: 5px 0px 5px 0px;
}

#Form_GBForm #Form_GBForm_Naam, #Form_GBForm #Form_GBForm_Plaats, #Form_ContactForm_Naam, #Form_ContactForm_Telefoon, #Form_ContactForm_Email, #Form_BelmijnuForm_Naam, #Form_BelmijnuForm_Telefoon
{
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}

#Form_GBForm_Cijfer
{
    width: auto !important;
}

#Form_GBForm_Titel
{
    clear: both;
    width: calc(30% + 150px) !important;
}

label[for=Form_GBForm_Titel]
{
    margin-top: 15px !important;
}

#Form_GBForm_Mijntekst, #Form_ContactForm_Mijnvraag
{
    width: calc(30% + 150px) !important;
}

#Form_PC3Form_huisnummer, #Form_PC3Form_afhaalhuisnummer, #Form_PC3Form_terugbrenghuisnummer
{
    width: 50px !important;
}

#Form_PC3Form_postcode1, #Form_PC3Form_afhaalpostcode1, #Form_PC3Form_terugbrengpostcode1
{
    width: 50px !important;
}

#Form_PC3Form_postcode2, #Form_PC3Form_afhaalpostcode2, #Form_PC3Form_terugbrengpostcode2
{
    width: 36px !important;
    margin-top: -40px !important;
    margin-left: 210px !important;
}

#Form_PC3Form #fglinks6
{
    margin-bottom: -25px !important;
}

#Form_PC3Form_laatsteopmerkingen
{
    width: calc(30% + 150px) !important;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 12px;
    line-height: 19px;
}

#Form_PC3Form_telcontact
{
    margin-top: 15px;
}

label[for=Form_PC3Form_telcontact]
{
    margin-top: 15px;
}

#Form_PC3Form_bruidsmodezaak
{
    margin-top: -15px !important;
}

input, select, textarea
{
    font-family: Verdana, Arial, Helvetica, sans-serif !important;
    font-size: 12px !important;
    line-height: 19px !important;
}

.sens {
    background: #fff;
    border: 2px solid #007b6b;
    margin: 0 auto;
    max-width: 1204px;
    -webkit-border-radius: 10px 0 10px 10px;
    -moz-border-radius: 10px 0 10px 10px;
    -ms-border-radius: 10px 0 10px 10px;
    border-radius: 10px 0 10px 10px;
    box-shadow: -2px 0 15px 1px rgba(33, 33, 33, 0.3)
}

.sidebar {
    border-right: 2px solid #78b9b1;
    padding: 15px 20px 0 10px
}

.logo {
    display: table;
    margin: 0 auto 30px auto
}

.content {
    padding: 30px 10px 30px 0
}

.footer {
    background: #007b6b;
    border-bottom: 1px solid #fff;
    padding: 9px 0 8px 0;
    font: 600 12px/25px "Verdana", sans-serif;
    color: #fff
}

.footer span {
    color: #b69a64
}

.footer a {
    color: #fff;
    text-decoration: none
}

.footer a:hover {
    text-decoration: underline
}

.footer-links {
    padding: 0 10px;
    float: left;
    width: calc(100% - 326px)
}

.footer-rechts {
    background: url(images/footer-slogan.png) no-repeat right 20px center;
    float: left;
    width: 326px;
    height: 25px
}

.footer-bottom {
    background: #007b6b;
    -webkit-border-radius: 0 0 8px 8px;
    -moz-border-radius: 0 0 8px 8px;
    -ms-border-radius: 0 0 8px 8px;
    border-radius: 0 0 8px 8px;
    height: 10px
}

.subfooter {
    margin: 10px auto 10px auto
}

.subfooter-links {
    font: 600 12px/14px "Verdana", sans-serif;
    color: #007b6b
}

.subfooter-links a {
    color: #007b6b;
    text-decoration: none
}

.subfooter-links a:hover {
    text-decoration: underline
}

.subfooter-rechts {
    font: 300 12px/14px "Verdana", sans-serif;
    color: #4d4d4d;
    text-align: right
}

.homerechts
{
    background-image: url(images/hoe_gaat_het_met_je_droomjurk.jpg);
    background-position: 0px 0px;
    background-repeat: no-repeat;
    padding-top: 172px;
}

.br1180
{
    display: inline;
}

.br960, .br720, .br320
{
    display: none;
}

.homehoegaathet
{
    display: none;
}

.introductie1
{
    float: right;
}

.introductie1a
{
    display: none;
}

.introductie2
{
    float: left;
    margin-right: 15px;
}

.h2inline
{
    display: inline;
}

.introductie3, .veelgesteld2
{
    margin: 30px -40px -35px -20px;
    max-width: none;
    width: calc(100% + 40px);
    height: auto;
}

.werkwijze
{
    margin: -30px -40px 20px -20px;
    max-width: none;
    width: calc(100% + 40px);
    height: auto;
}

.veelgesteld
{
    margin: 0px -40px 0px -20px;
    max-width: none;
    width: calc(100% + 40px);
    height: auto;
}

.video1
{
    margin: 0px -20px -19px -20px;
}

.video2
{
    margin: 0px -20px -31px -20px;
}

.werkwijzelogo
{
    float: right;
    width: 218px;
    height: auto;
    margin: 0px 300px 0px 0px;
}

.werkwijzelogo2
{
    display: none;
}

.fadeinout:hover
{
    opacity: .8;
}

ul.bjqs
{
    position: relative;
    list-style: none;
    padding: 0;
    margin: 0;
    overflow: hidden;
    display: none;
}

li.bjqs-slide
{
    position: absolute;
    display: none;
}

#slideshowleft, #slideshowright
{
    float: left;
}

#slideshowleft
{
    width: 200px;
    margin-right: 20px;
    margin-bottom: 20px;
}

#slideshowright
{
    width: calc(100% - 220px);
    padding-top: 40px;
}

.hrmobileonly
{
    display: none;
}

.facebook .powr-facebook-feed
{
    margin-bottom: -50px;
}

.fbredactie
{
    vertical-align: -5px;
    margin-right: 5px;
}

.tabletnone, .tabletfooter, .mobilenone, .tabletmarleft
{
    display: inline;
}

.tabletonly
{
    display: none;
}

.tabletmarleft2
{
    display: inline;
}

.contimgleft, .contimgmiddle, .contimgright
{
    float: left;
    width: calc(33.333333333333% - 10px);
    text-align: center;
}

.contimgleft, .contimgmiddle
{
    margin-right: 15px;
}











@media only screen and (min-width: 960px) and (max-width: 1199px) {
    .container-12 {
        width: 960px
    }
    .container-12 .grid-1 {
        width: 60px
    }
    .container-12 .grid-2 {
        width: 140px
    }
    .container-12 .grid-3 {
        width: 220px
    }
    .container-12 .grid-4 {
        width: 300px
    }
    .container-12 .grid-5 {
        width: 380px
    }
    .container-12 .grid-6 {
        width: 460px
    }
    .container-12 .grid-7 {
        width: 540px
    }
    .container-12 .grid-8 {
        width: 620px
    }
    .container-12 .grid-9 {
        width: 700px
    }
    .container-12 .grid-10 {
        width: 780px
    }
    .container-12 .grid-11 {
        width: 860px
    }
    .container-12 .grid-12 {
        width: 940px
    }
    .sens {
        max-width: 964px
    }

    .homerechts
    {
        background-size: 690px;
        padding-top: 138px;
    }

    .br960
    {
        display: inline;
    }

    .br1180, .br720, .br320
    {
        display: none;
    }

    .werkwijzelogo
    {
        margin: 0px 200px 0px 0px;
    }

    #slideshowright
    {
        padding-top: 20px;
    }

    .rulerwide
    {
        width: 670px;
    }

    #Form_PC3Form input.text,
    #Form_PC3Form textarea,
    #Form_PC3Form .textajaxuniquetext,
    #Form_PC3Form select,
    #Form_GBForm input.text,
    #Form_GBForm textarea,
    #Form_GBForm .textajaxuniquetext,
    #Form_GBForm select,
    #Form_ContactForm input.text,
    #Form_ContactForm textarea,
    #Form_ContactForm .textajaxuniquetext,
    #Form_ContactForm select,
    #Form_BelmijnuForm input.text,
    #Form_BelmijnuForm textarea,
    #Form_BelmijnuForm .textajaxuniquetext,
    #Form_BelmijnuForm select
    {
        width: 40%;
    }

    #Form_PC3Form_laatsteopmerkingen, #Form_GBForm_Titel, #Form_GBForm_Mijntekst, #Form_ContactForm_Mijnvraag
    {
        width: calc(40% + 150px) !important;
    }

    label[for=Form_PC3Form_incasso_1]
    {
        width: 90% !important;
    }

    .lhnormal960
    {
        line-height: normal !important;
        margin: 5px 0px 11px 0px;
    }
}





























@media only screen and (min-width: 720px) and (max-width: 959px) {
    .container-12 {
        width: 720px
    }
    .container-12 .grid-1 {
        width: 40px
    }
    .container-12 .grid-2 {
        width: 100px
    }
    .container-12 .grid-3 {
        width: 160px
    }
    .container-12 .grid-4 {
        width: 220px
    }
    .container-12 .grid-5 {
        width: 280px
    }
    .container-12 .grid-6 {
        width: 340px
    }
    .container-12 .grid-7 {
        width: 400px
    }
    .container-12 .grid-8 {
        width: 460px
    }
    .container-12 .grid-9 {
        width: 520px
    }
    .container-12 .grid-10 {
        width: 580px
    }
    .container-12 .grid-11 {
        width: 640px
    }
    .container-12 .grid-12 {
        width: 700px
    }
    .sens {
        max-width: 724px
    }

    .homerechts
    {
        background-size: 510px;
        padding-top: 104px;
    }

    .br720
    {
        display: inline;
    }

    .br1180, .br960, .br320
    {
        display: none;
    }

    .introductie2
    {
        float: none;
        margin-bottom: -40px;
    }

    .werkwijzelogo
    {
        margin: 0px 50px 0px 0px;
    }

    #slideshowright
    {
        padding-top: 0px;
    }

    .rulerwide
    {
        width: 490px;
    }

    #Form_PC3Form input.text,
    #Form_PC3Form textarea,
    #Form_PC3Form .textajaxuniquetext,
    #Form_PC3Form select,
    #Form_GBForm input.text,
    #Form_GBForm textarea,
    #Form_GBForm .textajaxuniquetext,
    #Form_GBForm select,
    #Form_ContactForm input.text,
    #Form_ContactForm textarea,
    #Form_ContactForm .textajaxuniquetext,
    #Form_ContactForm select,
    #Form_BelmijnuForm input.text,
    #Form_BelmijnuForm textarea,
    #Form_BelmijnuForm .textajaxuniquetext,
    #Form_BelmijnuForm select
    {
        width: 50%;
    }

    #Form_PC3Form_laatsteopmerkingen, #Form_GBForm_Titel, #Form_GBForm_Mijntekst, #Form_ContactForm_Mijnvraag
    {
        width: calc(50% + 150px) !important;
    }

    label[for=Form_PC3Form_incasso_1]
    {
        width: 90% !important;
    }

    .tabletnone
    {
        display: none;
    }

    .tabletfooter
    {
        margin-top: -10px;
        display: block;
    }

    .lhnormal
    {
        line-height: normal !important;
        margin: 5px 0px 11px 0px;
    }

    .tabletmarleft
    {
        margin-left: 28px;
    }

    .tabletmarleft2
    {
        margin-left: 27px;
    }

    .tabletonly
    {
        display: inline;
    }

}












@media only screen and (min-width: 400px) and (max-width: 719px) {
    .footer-rechts {
        background: url(images/footer-slogan.png) no-repeat center;
        background-size: contain !important;
    }
}




@media only screen and (max-width: 719px) {
    a.meanmenu-reveal {
        display: none
    }
    .header span {
        display: none
    }
    .mean-container .divider,
    .mean-container img.control {
        display: none
    }
    .mean-container .mean-bar {
        float: left;
        width: 100%;
        position: relative;
        background: #00483f;
        z-index: 999999;
        padding: 0;
        height: 0;
        min-height: 0
    }
    .mean-container a.meanmenu-reveal {
        position: absolute;
        cursor: pointer;
        color: #fff;
        font: 600 16px/22px "Verdana", sans-serif;
        text-decoration: none;
        display: block;
        width: 30px;
        height: 26px;
        padding: 0px 11px 0px 0px;
        top: 31px;
        right: 0;
        text-indent: 0
    }
    .mean-container a.meanmenu-reveal span {
        display: block;
        background: #fff;
        height: 3px;
        margin-top: 3px;
        -webkit-border-radius: 2px;
        -moz-border-radius: 2px;
        -ms-border-radius: 2px;
        border-radius: 2px
    }
    .mean-container .mean-nav {
        float: left;
        width: 100%;
        background: rgba(227, 201, 166, 0.95);
        margin-top: 90px
    }
    .mean-container .mean-nav ul {
        padding: 10px 0;
        width: 100%;
        list-style-type: none;
        box-shadow: 0 0 10px 1px rgba(0, 0, 0, 0.2)
    }
    .mean-container .mean-nav ul li {
        position: relative;
        float: left;
        width: 100%
    }
    .mean-container .mean-nav ul li span {
        font: 600 16px/22px "Verdana", sans-serif;
        color: #fff;
        padding: 6px 5%;
        display: block;
        float: left
    }
    .mean-container .mean-nav ul li a {
        display: block;
        float: left;
        width: 90%;
        padding: 6px 5%;
        margin: 0;
        text-align: left;
        color: #fff;
        text-decoration: none;
        font: 600 16px/22px "Verdana", sans-serif
    }
    .mean-container .mean-nav ul li a:hover {
        background: #d3ba98
    }
    .mean-container .mean-nav ul li a.mean-expand {
        width: 26px;
        height: 22px;
        padding: 6px 12px !important;
        text-align: center;
        position: absolute;
        right: 0;
        top: 0;
        z-index: 2;
        font-weight: 600;
        border: none !important
    }
    .mean-container .mean-nav ul li ul {
        box-shadow: 0 0 0 0 transparent
    }
    .mean-container .mean-nav ul li li span {
        font: 300 14px/22px "Verdana", sans-serif;
        padding: 6px 10%
    }
    .mean-container .mean-nav ul li li a {
        padding: 6px 10%;
        font: 300 14px/22px "Verdana", sans-serif
    }
    .mean-container .mean-nav ul li li li a {
        width: 70%;
        padding: 1em 15%
    }
    .mean-container .mean-nav ul li li li li a {
        width: 60%;
        padding: 1em 20%
    }
    .mean-container .mean-nav ul li li li li li a {
        width: 50%;
        padding: 1em 25%
    }
    .mean-container .mean-nav ul li.mean-last a {
        border-bottom: none;
        margin-bottom: 0
    }
    .mean-container .mean-nav .wrapper {
        width: 100%;
        padding: 0;
        margin: 0
    }
    .mean-container .mean-push {
        float: left;
        width: 100%;
        padding: 0;
        margin: 0;
        clear: both
    }
    .mean-container .mean-bar,
    .mean-container .mean-bar * {
        -webkit-box-sizing: content-box;
        -moz-box-sizing: content-box;
        box-sizing: content-box
    }
    .mean-remove {
        display: none !important
    }
    .container-12 {
        width: 90%
    }
    .container-12 .grid-1,
    .container-12 .grid-2,
    .container-12 .grid-3,
    .container-12 .grid-4,
    .container-12 .grid-5,
    .container-12 .grid-6,
    .container-12 .grid-7,
    .container-12 .grid-8,
    .container-12 .grid-9,
    .container-12 .grid-10,
    .container-12 .grid-11,
    .container-12 .grid-12 {
        width: 100%
    }
    .grid-1,
    .grid-2,
    .grid-3,
    .grid-4,
    .grid-5,
    .grid-6,
    .grid-7,
    .grid-8,
    .grid-9,
    .grid-10,
    .grid-11,
    .grid-12,
    .grid-13,
    .grid-14,
    .grid-15,
    .grid-16 {
        width: 100%;
        margin-left: 0;
        margin-right: 0
    }
    body {
        background: #fff
    }
    .sens {
        max-width: 100%;
        border: 0;
        -webkit-border-radius: 0;
        -moz-border-radius: 0;
        -ms-border-radius: 0;
        border-radius: 0;
        box-shadow: 0 0 0 0 transparent
    }
    .header .container-12 .grid-12 {
        margin-top: 20px;
        padding-right: 25px;
        padding-bottom: 36px
    }
    .sidebar {
        border: 0;
        padding: 0
    }
    .logo {
        width: 139px;
        height: auto;
        position: absolute;
        left: 11px;
        top: 7px;
        z-index: 1000000
    }
    .content {
        padding: 0
    }
    .mobile-hide {
        display: none
    }
    .facebook-desktop {
        display: none
    }
    .facebook-mobile {
        display: block;
        text-align: center
    }
    .footer-links,
    .footer-rechts {
        width: 100%;
        float: none
    }
    .footer-links {
        line-height: 19px;
        text-align: center;
        margin-bottom: 10px
    }
    .footer-rechts {
        background: url(images/footer-slogan.png) no-repeat center;
        background-size: 90%;
    }
    .footer-bottom {
        width: 90%;
        margin: 0 auto
    }
    .subfooter-links,
    .subfooter-rechts {
        text-align: center
    }
    .subfooter-links {
        margin-bottom: 10px
    }
    .subfooter-rechts {
        font-size: 10px
    }

    h1 {
        font: 600 17px/21px "Verdana", sans-serif;
        padding: 5px 35px 0px 35px;
        background-size: 30px, 30px;
    }

    h2 {
        font: 600 16px/19px "Verdana", sans-serif;
    }

    h3 {
        font: 600 15px/18px "Verdana", sans-serif;
    }

    .homerechts
    {
        background-image: none;
        padding-top: 0px;
    }

    .homehoegaathet
    {
        display: block;
        margin-bottom: 20px;
    }

    .br320
    {
        display: inline;
    }

    .br1180, .br960, .br720
    {
        display: none;
    }

    .introductie1
    {
        display: none;
    }

    .introductie1a
    {
        display: block;
        margin-bottom: -40px;
        margin-top: 0px;
    }

    .introductie2
    {
        float: none;
        margin-bottom: -30px;
        margin-top: -15px;
    }

    .introductie3, .veelgesteld2
    {
        margin: 30px 0px 0px 0px;
        max-width: 100%;
        width: 100%;
    }

    .video1
    {
        margin: 0px 0px -19px 0px;
    }

    .video2
    {
        margin: 0px 0px 0px 0px;
    }

    .werkwijze
    {
        margin: 0px 0px 20px 0px;
        max-width: 100%;
        width: 100%;
    }

    .werkwijzelogo
    {
        display: none;
    }

    .werkwijzelogo2
    {
        display: block;
    }

    #slideshowleft, #slideshowright
    {
        float: none;
        width: 100%;
    }

    #slideshowright
    {
        padding-top: 0px;
    }

    #Form_RestForm_action_SendResetForm
    {
        max-width: 300px;
        white-space: normal;
    }

    .rulerwide
    {
        width: 0px;
    }

    .hrmobileonly
    {
        display: block;
        margin: -10px 0px 25px 0px;
    }

    #Form_PC2Form #fglinks1 .odd
    {
        min-width: 175px;
    }

    .moblagerpc2
    {
        display: block;
        margin-left: 198px;
    }

    #Form_PC2Form_kunststoftasje
    {
        margin-top: 22px;
    }

    #Form_PC3Form input.text, #Form_PC3Form label, #Form_GBForm input.text, #Form_GBForm label
    {
        display: block;
        float: none;
    }

    #Form_PC3Form input.text,
    #Form_PC3Form textarea,
    #Form_PC3Form .textajaxuniquetext,
    #Form_PC3Form select,
    #Form_GBForm input.text,
    #Form_GBForm textarea,
    #Form_GBForm .textajaxuniquetext,
    #Form_GBForm select,
    #Form_ContactForm input.text,
    #Form_ContactForm textarea,
    #Form_ContactForm .textajaxuniquetext,
    #Form_ContactForm select,
    #Form_BelmijnuForm input.text,
    #Form_BelmijnuForm textarea,
    #Form_BelmijnuForm .textajaxuniquetext,
    #Form_BelmijnuForm select
    {
        width: 90%;
        margin: -15px 0px 5px 0px;
    }

    #Form_GBForm_Titel, #Form_GBForm_Mijntekst, #Form_ContactForm_Mijnvraag
    {
        width: 90% !important;
    }

    label[for=Form_GBForm_Titel]
    {
        margin-bottom: 18px !important;
    }

    #Form_GBForm_Titel
    {
        margin: -15px 0px 10px 0px !important;
    }

    #Form_GBForm_Mijntekst, #Form_ContactForm_Mijnvraag
    {
        margin: 0px 0px 0px 0px !important;
    }

    #Form_GBForm_Cijfer
    {
        margin: 0px 0px 15px 0px !important;
    }

    label[for=Form_GBForm_Cijfer]
    {
        line-height: normal !important;
        margin-top: 18px !important;
    }

    #Form_PC3Form_herkomst, #Form_PC3Form_provincie
    {
        margin: 2px 0px 0px 0px !important;
    }

    label[for=Form_PC3Form_anderterugbrengadres], label[for=Form_PC3Form_incasso_1], #Form_PC3Form_herkomst, label[for=Form_PC3Form_anderterugbrengadres_1], label[for=Form_PC3Form_geslacht_vrouw]
    {
        width: 90% !important;
    }

    label[for=Form_PC3Form_geslacht_vrouw], label[for=Form_PC3Form_geslacht_man]
    {
        float: left !important;
    }

    label[for=Form_PC3Form_geslacht_vrouw]
    {
        width: 150px !important;
    }

    label[for=Form_PC3Form_land], label[for=Form_PC3Form_afhaalland], label[for=Form_PC3Form_terugbrengland]
    {
        margin-bottom: -3px;
    }

    label[for=Form_PC3Form_geslacht_vrouw], label[for=Form_PC3Form_geslacht_man]
    {
        line-height: normal !important;
    }

    label[for=Form_PC3Form_incasso_1]
    {
        display: inline-block !important;
    }

    #Form_PC3Form_geslacht_man, #Form_PC3Form_geslacht_vrouw
    {
        margin-top: 0px;
    }

    #Form_PC3Form_geslacht
    {
        margin-top: -10px;
    }

    #Form_PC3Form_postcode2, #Form_PC3Form_afhaalpostcode2, #Form_PC3Form_terugbrengpostcode2
    {
        margin-left: 55px !important;
        margin-top: -38px !important;
    }

    /*#Form_PC3Form_tenaamstelling, label[for=Form_PC3Form_tenaamstelling]
    {
        display: none !important;
    }*/

    #Form_PC3Form #fglinks3, #Form_PC3Form #fglinks5, label[for=Form_PC3Form_rekeningnummer], label[for=Form_PC3Form_afhaalnaam], label[for=Form_PC3Form_terugbrengnaam]
    {
        margin-top: -15px;
    }

    #Form_PC3Form_tenaamstelling
    {
        margin-bottom: 30px !important;
    }

    #fglinks7
    {
        margin-top: -20px;
    }

    #Form_PC3Form_laatsteopmerkingen
    {
        margin: 0px 0px 5px 0px !important;
        width: 90% !important;
    }

    #Form_PC3Form_telcontact
    {
        margin-top: 1px;
    }

    .kleinereh1
    {
        font-size: 15px;
    }

    .gbfoto
    {
        float: none;
        margin-left: 0px;
    }

    .mobilenone
    {
        display: none;
    }

    .contimgleft, .contimgmiddle, .contimgright
    {
        width: 100%;
    }

    .contimgmiddle
    {
        margin: 15px 0px 15px 0px;
    }

    .flex-wrap {
        display: -webkit-box;
        display: -moz-box;
        display: -ms-flexbox;
        display: -webkit-flex;
        display: flex;
        -webkit-flex-wrap: wrap;
        flex-wrap: wrap;
    }


}

#Form_ContactForm_City, label[for=Form_ContactForm_City], #Form_BelmijnuForm_City, label[for=Form_BelmijnuForm_City] { display: none !important; }

.grid-50 {
	display:inline;
	float: left;
	margin-left: 10px;
	margin-right: 10px;
	margin-bottom: 15px;
}

.grid-50 {
	width: calc(50% - 10px);
}
.alpha {
	margin-left: 0;
}
.omega {
	margin-right: 0;
}

@media only screen and (max-width: 959px)
{
	.grid-50 {
		width:100%;
		margin-left: 0px;
		margin-right: 0px;
	}
	.alpha {
		margin-left: 0;
	}
	.omega {
		margin-right: 0;
	}
}
